
Grupo 6 2018 - Feature #549

Presentación Final

10/24/2018 06:12 PM - David Orellana

Status: New Start date: 11/22/2018

Priority: High Due date: 12/06/2018

Assignee: David Orellana % Done: 100%

Category:  Estimated time: 18.00 hours

Target version:  Spent time: 0.00 hour

Description

History

#1 - 11/21/2018 06:12 PM - David Orellana

- Due date changed from 11/29/2018 to 12/06/2018

#2 - 12/06/2018 07:04 PM - Anonymous

- % Done changed from 0 to 100
